<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_bar_home_description">Navegar para a página inicial</string>
    <string name="abc_action_bar_home_description_format">%1$s, %2$s</string>
    <string name="abc_action_bar_home_subtitle_description_format">%1$s, %2$s, %3$s</string>
    <string name="abc_action_bar_up_description">Navegar para cima</string>
    <string name="abc_action_menu_overflow_description">Mais opções</string>
    <string name="abc_action_mode_done">Concluído</string>
    <string name="abc_activity_chooser_view_see_all">Ver tudo</string>
    <string name="abc_activitychooserview_choose_application">Escolher uma aplicação</string>
    <string name="abc_capital_off">DESATIVADO</string>
    <string name="abc_capital_on">ATIVADO</string>
    <string name="abc_search_hint">Pesquisar...</string>
    <string name="abc_searchview_description_clear">Limpar consulta</string>
    <string name="abc_searchview_description_query">Consulta de pesquisa</string>
    <string name="abc_searchview_description_search">Pesquisar</string>
    <string name="abc_searchview_description_submit">Enviar consulta</string>
    <string name="abc_searchview_description_voice">Pesquisa por voz</string>
    <string name="abc_shareactionprovider_share_with">Partilhar com</string>
    <string name="abc_shareactionprovider_share_with_application">Partilhar com %s</string>
    <string name="abc_toolbar_collapse_description">Reduzir</string>
    <string name="accept">Aceitar</string>
    <string name="common_android_wear_notification_needs_update_text">O %1$s requer uma atualização da aplicação Android Wear.</string>
    <string name="common_android_wear_update_text">O %1$s não será executado enquanto não atualizar a aplicação Android Wear.</string>
    <string name="common_android_wear_update_title">Atualizar Android Wear</string>
    <string name="common_google_play_services_api_unavailable_text">O %1$s necessita de um ou mais Serviços do Google Play que não estão disponíveis de momento. Contacte o programador para obter assistência.</string>
    <string name="common_google_play_services_enable_button">Ativar</string>
    <string name="common_google_play_services_enable_text">O %1$s não funciona enquanto não ativar os serviços do Google Play.</string>
    <string name="common_google_play_services_enable_title">Ativar serviços do Google Play</string>
    <string name="common_google_play_services_error_notification_requested_by_msg">Pedida por %1$s</string>
    <string name="common_google_play_services_install_button">Instalar</string>
    <string name="common_google_play_services_install_text">O %1$s não é executado sem os Serviços do Google Play, os quais estão em falta no seu dispositivo.</string>
    <string name="common_google_play_services_install_text_phone">O %1$s não é executado sem os serviços do Google Play, os quais estão em falta no seu telemóvel.</string>
    <string name="common_google_play_services_install_text_tablet">O %1$s não é executado sem os serviços do Google Play, os quais estão em falta no seu tablet.</string>
    <string name="common_google_play_services_install_title">Obter serviços do Google Play</string>
    <string name="common_google_play_services_invalid_account_text">A conta especificada não existe neste dispositivo. Escolha uma conta diferente.</string>
    <string name="common_google_play_services_invalid_account_title">Conta Inválida</string>
    <string name="common_google_play_services_needs_enabling_title">Uma aplicação necessita da ativação dos Serviços do Google Play.</string>
    <string name="common_google_play_services_network_error_text">É necessária uma ligação de dados para se ligar aos Serviços do Google Play.</string>
    <string name="common_google_play_services_network_error_title">Erro de Rede</string>
    <string name="common_google_play_services_notification_needs_update_title">Uma aplicação necessita da atualização dos Serviços do Google Play.</string>
    <string name="common_google_play_services_notification_ticker">Erro dos Serviços do Google Play</string>
    <string name="common_google_play_services_sign_in_failed_text">Erro ao iniciar sessão na conta especificada. Escolha uma conta diferente.</string>
    <string name="common_google_play_services_sign_in_failed_title">Falha ao iniciar sessão</string>
    <string name="common_google_play_services_unknown_issue">%1$s está a ter problemas com os Serviços do Google Play. Tente novamente.</string>
    <string name="common_google_play_services_unsupported_text">Não é possível executar o %1$s sem os Serviços do Google Play, os quais não são compatíveis com o seu dispositivo.</string>
    <string name="common_google_play_services_unsupported_title">Serviços do Google Play</string>
    <string name="common_google_play_services_update_button">Atualizar</string>
    <string name="common_google_play_services_update_text">O %1$s não é executado enquanto não atualizar os serviços do Google Play.</string>
    <string name="common_google_play_services_update_title">Atualizar serviços do Google Play</string>
    <string name="common_google_play_services_updating_text">O %1$s não é executado sem os serviços do Google Play, os quais estão a ser atualizados.</string>
    <string name="common_google_play_services_updating_title">Serviços do Google Play em atualização</string>
    <string name="common_google_play_services_wear_update_text">É necessária uma nova versão dos serviços do Google Play. Esta será atualizada automaticamente em breve.</string>
    <string name="common_open_on_phone">Abrir no telemóvel</string>
    <string name="common_signin_button_text">Iniciar sessão</string>
    <string name="common_signin_button_text_long">Iniciar sessão com o Google</string>
    <string name="create_calendar_message">Pretende permitir ao anúncio criar um evento de calendário?</string>
    <string name="create_calendar_title">Criar evento de calendário</string>
    <string name="debug_menu_ad_information">Informações do anúncio</string>
    <string name="debug_menu_creative_preview">Pré-visualização do criativo</string>
    <string name="debug_menu_title">Selecionar um modo de depuração</string>
    <string name="debug_menu_troubleshooting">Resolução de problemas</string>
    <string name="decline">Recusar</string>
    <string name="place_autocomplete_clear_button">Limpar pesquisa</string>
    <string name="place_autocomplete_search_hint">Pesquisar</string>
    <string name="search_menu_title">Pesquisar</string>
    <string name="status_bar_notification_info_overflow">+999</string>
    <string name="store_picture_message">Pretende permitir ao anúncio armazenar uma imagem na galeria de imagens?</string>
    <string name="store_picture_title">Guardar imagem</string>
    <string name="maps_API_MY_LOCATION_ACCURACY">"A Minha Localização: 
Precisão de {0} m"</string>
    <string name="maps_API_OUTDATED_WARNING">Esta aplic. utiliza uma versão desatualizada do Google Maps. Poderá não funcionar devidamente.</string>
    <string name="maps_BACK_TO_LIST">Voltar à lista</string>
    <string name="maps_CLOSE_SOFTKEY">Fechar</string>
    <string name="maps_COMPASS_ALT_TEXT">Bússola</string>
    <string name="maps_MY_LOCATION_ALT_TEXT">A Minha Localização</string>
    <string name="maps_ZOOM_IN_ALT_TEXT">Ampliar</string>
    <string name="maps_ZOOM_OUT_ALT_TEXT">Reduzir</string>
    <string name="maps_dav_map_copyrights_full">©%1$d Google - Imagens © %2$d %3$s, Dados de mapas ©%4$d %5$s</string>
    <string name="maps_dav_map_copyrights_google_only">©%1$d Google</string>
    <string name="maps_dav_map_copyrights_imagery_only">©%1$d Google - Imagens ©%2$d %3$s</string>
    <string name="maps_dav_map_copyrights_map_data_only">©%1$d Google - Dados de mapas ©%2$d %3$s</string>
    <string name="maps_invalid_panorama_data">Panorama inválido.</string>
    <string name="maps_network_unavailable">Este programa requer uma ligação de dados, pelo que tentará de novo estabelecer ligação automaticamente. Verifique a intensidade do sinal. O modo de avião está ligado? Os dados de roaming estão desativados?</string>
    <string name="maps_no_panorama_data">Não estão definidos dados de panorama.</string>
    <string name="maps_panorama_disabled">A imagem já não está disponível</string>
    <string name="maps_service_unavailable">Serviço de Street View indisponível.</string>
    <string name="maps_street_range_name_format">%1$s %2$s</string>
    <string name="maps_waiting_for_network">Lig. dados perdida. A tentar…</string>
    <string name="maps_LEVEL_ALT_TEXT">Nível {0}</string>
    <string name="maps_YOUR_LOCATION">A sua localização atual</string>
</resources>
